@font-face {
  font-family: DBHeavent;
  font-weight: 300;
  font-style: normal;
  src: url(https://pchangonline.thaiins.com/fonts/DBHeavent_Li.ttf);
}

@font-face {
  font-family: DBHeavent;
  font-weight: 300;
  font-style: italic;
  src: url(https://pchangonline.thaiins.com/fonts/DBHeavent_Li_It.ttf);
}

@font-face {
  font-family: DBHeavent;
  font-weight: 400;
  font-style: normal;
  src: url(https://pchangonline.thaiins.com/fonts/DBHeavent.ttf);
}

@font-face {
  font-family: DBHeavent;
  font-weight: 400;
  font-style: italic;
  src: url(https://pchangonline.thaiins.com/fonts/DBHeavent_It.ttf);
}

@font-face {
  font-family: DBHeavent;
  font-weight: 600;
  font-style: normal;
  src: url(https://pchangonline.thaiins.com/fonts/DBHeavent_Bd.ttf);
}

@font-face {
  font-family: DBHeavent;
  font-weight: 600;
  font-style: italic;
  src: url(https://pchangonline.thaiins.com/fonts/DBHeavent_Bd_It.ttf);
}

@font-face {
  font-family: DBHeavent;
  font-weight: 700;
  font-style: normal;
  src: url(https://pchangonline.thaiins.com/fonts/DBHeavent_Blk.ttf);
}

@font-face {
  font-family: DBHeavent;
  font-weight: 700;
  font-style: italic;
  src: url(https://pchangonline.thaiins.com/fonts/DBHeavent_Blk_It.ttf);
}

html * {
  font-family: DBHeavent;
  font-size: 20px;
  font-weight: 300;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
}

strong {
  font-weight: 900;
}